Subject: Re: 16655084 ; Fan seller ; Tribalistas ; 28/07/2018 ; Payment issue
From: Ashwinee Latchayya <[email-masked]>
To: Kannedy Namir De Carvalho Barai <[email-masked]>
Date: Wed, 22 Aug 2018 14:21:48 +0530 (IST)

Ken, 

There's a blurb you can use to inform the first seller about payment being added to his next sale. 

For the second seller, send 'getting paid'. 

Call me later on today for this case and I will help you with the blurb. 

Thank you, 
Ash 

From: "sinead bartley" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Kannedy Namir De Carvalho Barai" <[email-masked]> 
Sent: Wednesday, 22 August, 2018 13:55:11 
Subject: Re: 16655084 ; Fan seller ; Tribalistas ; 28/07/2018 ; Payment issue 

Hi Ashwinee, 

The original seller has had a credit added to their account and they will receive the payment for this order when they are paid for their next sale. 

The second seller has not selected a default payment method- once they do this, payment can be sent to them. 

Please update both sellers. 

Kind regards, 

Sinéad. 

From: Sinead Bartley 
Sent: 21 August 2018 14:28 
To: Ashwinee Latchayya 
Cc: Kannedy Namir De Carvalho Barai 
Subject: RE: 16655084 ; Fan seller ; Tribalistas ; 28/07/2018 ; Payment issue 

Hi Ashwinee, 

I am waiting on a response separately regarding this, I will let you know when I have an update. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya [mailto:[email-masked]] 
Sent: 21 August 2018 09:46 
To: Sinead Bartley <[email-masked]> 
Cc: Kannedy Namir De Carvalho Barai <[email-masked]> 
Subject: Fwd: 16655084 ; Fan seller ; Tribalistas ; 28/07/2018 ; Payment issue 

Hi Sinead, 

As per your request, I'm flagging this issue to you by email. 

Redirection chain started at 16655084 and Redirection chain Ended at 17422425. 

Original seller was denied payment but deserves to be paid as tickets were downloaded. 

Can you please forward this to the concerned team ? 

Thank you, 

Ashwinee 

From: "sinead bartley" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kannedy Namir De Carvalho Barai" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 21 August, 2018 14:10:22 
Subject: RE: 16655084 ; Tribalistas ; 28/07/2018 ; Payment issue 

Hi Ashwinee, 

Thank you for forwarding. 

Could this please be returned with complete subject line? 

Seller information is missing. 

Kind regards, 

Sinéad. 

From: Ashwinee Latchayya [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: 21 August 2018 08:58 
To: Sinead Bartley < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kannedy Namir De Carvalho Barai < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 16655084 ; Tribalistas ; 28/07/2018 ; Payment issue 

Hi Sinead, 

As per your request, I'm flagging this issue to you by email. 

Redirection chain started at 16655084 and Redirection chain Ended at 17422425. 

Original seller was denied payment but deserves to be paid as tickets were downloaded. 

Can you please forward this to the concerned team ? 

Thank you, 

Ashwinee 

From: "Kannedy Namir De Carvalho Barai" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 20 August, 2018 14:26:54 
Subject: TID: 16655084; Event Name : Tribalistas; Fan Seller 

Hi Ash, 

Original seller was denied payment but deserves to be paid because buyer turned seller (Active Redirection ID : 17422425) has downloaded tickets and then sold it. 

Thanks, 

Kannedy